SHARE
TWEET

Untitled

a guest Aug 20th, 2019 76 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Traceback (most recent call last):
  2.         16: from app.rb:7:in `<main>'
  3.         15: from /var/lib/gems/2.5.0/gems/sinatra-2.0.5/lib/sinatra/base.rb:1925:in `block (2 levels) in delegate'
  4.         14: from /var/lib/gems/2.5.0/gems/sinatra-2.0.5/lib/sinatra/base.rb:1233:in `set'
  5.         13: from /var/lib/gems/2.5.0/gems/sinatra-activerecord-2.0.13/lib/sinatra/activerecord.rb:50:in `database='
  6.         12: from /var/lib/gems/2.5.0/gems/activerecord-6.0.0/lib/active_record/connection_handling.rb:51:in `establish_connection'
  7.         11: from /var/lib/gems/2.5.0/gems/activerecord-6.0.0/lib/active_record/connection_adapters/abstract/connection_pool.rb:1044:in `establish_connection'
  8.         10: from /var/lib/gems/2.5.0/gems/activerecord-6.0.0/lib/active_record/connection_adapters/connection_specification.rb:170:in `spec'
  9.          9: from /var/lib/gems/2.5.0/gems/activesupport-6.0.0/lib/active_support/dependencies.rb:325:in `require'
  10.          8: from /var/lib/gems/2.5.0/gems/activesupport-6.0.0/lib/active_support/dependencies.rb:291:in `load_dependency'
  11.          7: from /var/lib/gems/2.5.0/gems/activesupport-6.0.0/lib/active_support/dependencies.rb:325:in `block in require'
  12.          6: from /usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:39:in `require'
  13.          5: from /usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:135:in `rescue in require'
  14.          4: from /usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:135:in `require'
  15.          3: from /var/lib/gems/2.5.0/gems/activerecord-6.0.0/lib/active_record/connection_adapters/sqlite3_adapter.rb:13:in `<top (required)>'
  16.          2: from /usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_gem.rb:65:in `gem'
  17.          1: from /usr/lib/ruby/2.5.0/rubygems/dependency.rb:322:in `to_spec'
  18. /usr/lib/ruby/2.5.0/rubygems/dependency.rb:312:in `to_specs': Error loading the 'sqlite3' Active Record adapter. Missing a gem it depends on? Could not find 'sqlite3' (~> 1.4) - did find: [sqlite3-1.3.13] (LoadError)
  19. Checked in 'GEM_PATH=/home/mihail/.gem/ruby/2.5.0:/var/lib/gems/2.5.0:/usr/lib/x86_64-linux-gnu/rubygems-integration/2.5.0:/usr/share/rubygems-integration/2.5.0:/usr/share/rubygems-integration/all', execute `gem env` for more information
  20. mihail@mihail-Virtual-Machine:~/project/PizzaShop$
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Not a member of Pastebin yet?
Sign Up, it unlocks many cool features!
 
Top